Subject: Re: [bitcoin-dev] Draft BIP : fixed-schedule block size increase

From: Gavin Andresen <[email-masked]>
Date: Fri, 26 Jun 2015 13:39:58 -0400

On Fri, Jun 26, 2015 at 11:13 AM, Will <[email-masked]> wrote:

> Make the lazy miners' default choice grow at the hard cap growth rate and
> you should be ok if you want voting.

I think the default block size is an orthogonal issue to the max block size.

HOWEVER: I think changing the default 'target' block size from the current,
fixed 750K to the average of the size of the last N blocks would have some
nice properties. It is policy-neutral (we should get out of the business of
deciding the right block size and let the miners who care drive block size
up or down) and if there are a significant proportion of lazy miners going
with defaults it gives the system a healthy "fee pressure."

-- 
--
Gavin Andresen